# -*- coding: utf-8 -*-
from logging.config import dictConfig
from os.path import dirname, join
import urllib3
import yaml
from robot.robot_thread import proceed_robot


with open(join(dirname(__file__), 'logger.yml')) as fd:
    dictConfig(yaml.load(fd))
urllib3.disable_warnings(urllib3.exceptions.InsecureRequestWarning)

proceed_robot()
